<?xml version="1.0" encoding="utf-8" standalone="no"?>
<!DOCTYPE Properties SYSTEM "jar://resources/psdp.dtd">
<Properties advanced="false" merge="fuse" lock="false" name="_properties" propagate="true">
  <Collection name="targets" advanced="false" merge="fuse" lock="false" propagate="true">
    <String value="NetFile Java1|NetFileApplet?Refer=java1" advanced="false" merge="replace" lock="false" propagate="true"/>
    <String value="NetFile Java2|NetFileApplet?Refer=java2" advanced="false" merge="replace" lock="false" propagate="true"/>
  </Collection>
  <Collection name="userApps" advanced="false" merge="fuse" lock="false" propagate="true">
    <String value="NetFile Java1" advanced="false" merge="replace" lock="false" propagate="true"/>
    <String value="NetFile Java2" advanced="false" merge="replace" lock="false" propagate="true"/>
  </Collection>
</Properties>
